/* Widget Container
----------------------------------------------------------------------------------------------------*/
.widget_container{
    height: auto;
    margin-bottom: 40px;
    overflow: hidden;
    text-align: left;
    width: 100%;
    clear: both;
  
}
.widget_container > h3 {
  margin-bottom: 15px;
  letter-spacing: 2px;
  text-transform: uppercase;

}

#sidebar  .widget_container{
  width:100%;
 }
.right_sidebar .page_sidebar {
    border-left: 1px solid rgba(127, 127, 127, 0.2);
    padding-left: 30px;
}
.left_sidebar .page_sidebar {
    border-right: 1px solid rgba(127, 127, 127, 0.2);
    padding-right: 30px;
}
.footer_widgets .widget_container{
  margin-bottom:0px;
} 
.footer_widgets_first .widget_container{
  border-left:none;
  padding-left:0px;
}

footer .widget_container{
}
.footer_widgets_column {
  position:relative;
}

#sidebar{
  background-color: #FFFFFF;
    border-radius: 8px;
    display: block;
    overflow: hidden;
    box-shadow:inset 0 0 5px #cccccc;
    -moz-box-shadow:inset 0 0 10px #cccccc;
    padding: 30px;
}
#sidebar h3:after{
    background-color: #333333;
    content: " ";
    display: inline-block;
    height: 1px;
    margin-bottom: 20px;
    margin-left: 12px;
    margin-top: 10px;
    opacity: 0.2;
    position: relative;
    top: 14px;
    width: 50px;
}
#sidebar h3{
  margin-bottom: 15px;
}

/* sidebar calander widget styles
----------------------------------------------------------------------------------------------------*/
#sidebar .widget_calendar table{
  width: 100%;
}
#calendar_wrap{

}
#sidebar .widget_calendar table caption{
    background-color: #F54325;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 400;
    padding: 12px 0;
    text-align: center;
}
.cal-blog{
  background-color: #F54325;
}

#sidebar .widget_calendar table td{
  padding: 8px 0;
}
#sidebar .widget_calendar table td a, #sidebar .widget_calendar table td a:visited{

}
#sidebar .widget_calendar table td a:hover{
  color:#000;
  text-decoration:none;
}
#sidebar .widget_calendar table th{
  background-color:#dedede;
  padding:5px;
}
.widget_container em{
   display: block;
    padding-bottom: 5px;
}
/* sidebar menu pages
----------------------------------------------------------------------------------------------------*/
.widget_pages ul.children{
margin-left:20px;
}
.widget_pages ul.children li:first-child {
  border-top: 1px solid #E4DFD6;
    margin-top: 10px;
    padding-top: 10px;
}
                      */
/*  Globle #sidebar widget style
---------------------------------------------------------------------------------------------------*/
.widget_categoryposts ul li a, .widget_recent_comments ul li a,
.widget_taxpost ul li a, .widget_cat_post_testimonial ul li a,
.widget_popularposts ul li a, .widget_cat_post_news ul li a, .widget_portfolio_gallery ul li a, ul.portfolio_items li, ul.porfolio_items li, ul#widget_sudo_slider li, .widget_container #sudo_slider_wrapper ul li{
  background: none!important;
  padding-left: 0!important;

}
.page_sidebar .widget_popularposts ul li, .widget_recentposts ul li{
  margin-bottom:20px!important;
}
.widget_title{
  position: relative;
    background-color: #ddd;
  display:block;
  height:3px;
  margin-bottom:20px;
  width:100px;
  border-bottom:1px dotted #ddd;
  
}
.widget_container ul li{
     background-repeat: no-repeat;
    border-bottom: 1px solid rgba(127, 127, 127, 0.3);
    display: block;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.widget_container:last-child,
.widget_container ul, .widget_container ul li:last-child, .widget_categoryposts li:last-child
{
  margin-bottom:0px!important;
  border-bottom: 0 none;
  padding-bottom:0;
}
.widget_container ul{
  margin-left:0px;
}
.widget_taxpost li a img{
  float:left;
  display:block;
  margin-right:20px;
  margin-bottom:4px;
}

.taxpost_content{
  display:block;
  overflow:hidden;
}
.widget_text p{
  margin-bottom:0px;
}
.footer_widgets_column  .widget_text{
  margin-bottom:30px;
}
.footer_widgets_column  .widget_text:last-child, .textwidget p:last-child{
  margin-bottom:0px!important;
  padding-bottom: 0px;
}

/* Tag Cloud 
------------------------------------------------------*/
.widget_tag_cloud .tagcloud a {
     background-color:rgba(127,127,127,.15);
    display: block;
    float: left;
    font-size: 14px !important;
    margin-bottom: 5px;
    margin-right: 5px;
    overflow: hidden;
    padding:6px 15px;
    border-radius: 2px;
}
#sidebar  .widget_tag_cloud .tagcloud a{
  border: 1px solid #ededed;
}
.widget_tag_cloud .tagcloud a:hover{
  color:#F75454;
  border-radius:3px;
}
.tagcloud{
  float: left;
   }
   .widget_tag_cloud .tagcloud a:hover{
     background-color:rgba(127,127,127,.5);
        }
.widget_portfolio_gallery ul li{
  width:70px;
  height:70px;
  display:inline;
  border:none!important;
  margin:0px!important;
  padding:0px!important;
}
.widget_portfolio_gallery ul li a{
  display: inline-block;
  float:left;
  width:70px;
  height:70px;
  margin-bottom:10px;
  margin-right:10px;
  
}
.widget_container ul li  span{
  font-size:13px;
}
/* Sidebar Custom Menu */
#sidebar .sub-menu{
  border-top: 1px solid rgba(127, 127, 127, 0.1) !important;
    margin-left: 14px;
    margin-top: 10px;
    padding-top: 10px;
}
#sidebar > ul.menu > li:last-child {
border-bottom:0px solid rgba(127, 127, 127, 0.1) !important;
}
#sidebar ul.menu {
  width:100%;
}
#sidebar .dropcap_bg{

    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
}
#sidebar .description{
  text-align: left;
}

/* footer
------------------------------------------------------*/
span.post-date{
  display: block;

}
.widget_recent_comments #recentcomments li{
  background: none repeat scroll 0 0 rgba(127, 127, 127, 0.10);
  padding: 15px !important;
  border-bottom: none;


}